E-MailRelay

GNet::StreamSocket::Listener Struct Reference

Overload discriminator class for GNet::StreamSocket. More...

`#include <gsocket.h>`

## Detailed Description

Overload discriminator class for GNet::StreamSocket.

Definition at line 360 of file gsocket.h.

The documentation for this struct was generated from the following file:

- /tmp/slackdce/slackrepo.HKsbdz/build_emailrelay/emailrelay-2.6/src/gnet/gsocket.h